#FORM_KVK_MODAL_BASLANGIC{}
.modal .modal-header{border-bottom:none;position:relative}
.modal .modal-header .btn{position:absolute;top:0;right:0;margin-top:0;border-top-left-radius:0;border-bottom-right-radius:0;border:none}
.modal .modal-footer{border-top:none;padding:0}
.modal .modal-footer .btn-group > .btn:first-child{border-bottom-left-radius:0}
.modal-dialog{position:relative;left:0;top:100px;}
.modal-body{max-height:400px;overflow-y:scroll!important;scrollbar-width:1px}
.modal-title{font-family:'Poppins';font-style:normal;font-weight:600;font-size:20px;line-height:30px;color:#212529}
.modal-header{background:#F8F9FA;border-radius:16px 16px 0 0}
.btn-default{background:#F8F9FA}
.modal-body p{font-family:'Poppins';font-style:normal;font-weight:400;font-size:16px;line-height:28px;color:#495057}
.modal-footer .btn-danger{margin:24px;min-width:153px;height:44px;background:#E9301F;border-radius:4px;font-family:'Poppins';font-style:normal;font-weight:700;font-size:14px;line-height:20px}
.modal-footer .btn-danger:hover{background:#fff;border:1px solid #E9301F;color:#E9301F}
#myModal .modal-content {min-height:566px}